#Tue Aug 17 16:10:46 EDT 2004
PLUGIN_NAME=Perfmon-StatCon-Modul
PLUGIN_PROVIDER=Eclipse.org
PERFMON_AGENT=Perfmon-Agent
OK=OK
CANCEL=Abbrechen
BROWSE=Durchsuchen...
REFRESH=Aktualisieren
SELECT_ALL=Alles ausw\u00E4hlen
DESELECT_ALL=Alles abw\u00E4hlen
LAUNCH_CONFIG_NAME=Perfmon-Datenerfassungsagent
PROFILING_PROJECT=Profilermittlungsprojekt\:
PROFILING_MONITOR=\u00DCberwachung\:
PROFILING_DIALOG=W\u00E4hlen Sie ein vorhandenes Projekt bzw. einen vorhandenen Ordner aus, oder erstellen Sie ein neues Projekt bzw. einen neuen Ordner.
PROGRESS_GETCONFIGS=Eigenschaften der Startkonfiguration werden abgerufen
PROGRESS_CONNECTING=Verbinden...
PROGRESS_CREATING=Perfmon-Agent wird erstellt
PROGRESS_LAUNCHING=Perfmon-Agent wird gestartet
PROGRESS_CONFIGURING=Perfmon-Agent wird konfiguriert
BAD_RAC_HOST=Sie m\u00FCssen einen g\u00FCltigen Host angeben, zu dem die Verbindung hergestellt werden soll.
BAD_REG_HOST=Sie m\u00FCssen einen g\u00FCltigen Host angeben, der \u00FCberwacht werden soll.
BAD_CONTAINER=Sie m\u00FCssen ein g\u00FCltiges Containerprojekt angeben.
BAD_MONITOR=Sie m\u00FCssen eine g\u00FCltige \u00DCberwachung angeben.
CHOOSE_FILTERS=Ein-/Auszublendende Z\u00E4hler ausw\u00E4hlen
CONFIGURE_PERFMON=Perfmon-Z\u00E4hler konfigurieren
CHOOSE_HOST=Host f\u00FCr Perfmon-Agent ausw\u00E4hlen
RAC_HOST=Verbindung zu diesem Host herstellen\:
USE_RAC_HOST=Verbindung zu ferner Registrierung herstellen\:
ACTION_SETSMODELPATH=Speicherungspfad f\u00FCr Statistikmodell festlegen...
SMODEL_PATH=Container f\u00FCr Statistikmodell\:
SMODEL_SELECT_PATH_DESCRIPTION=Bitte w\u00E4hlen Sie ein Projekt oder einen Ordner aus, um die Statistikmodelle zu speichern, die Perfmon-Traces enthalten.
STATCON_PATH=StatCon-Dateipfad\:
ACTION_FILTER_COUNTERS=Filterz\u00E4hler festlegen
STOP_TRACE=Trace stoppen
START_TRACING=Trace f\u00FCr diesen Z\u00E4hler starten
STOP_TRACING=Trace f\u00FCr diesen Z\u00E4hler stoppen
UPDATE_TREE=Untergeordnete Z\u00E4hler abrufen
PERFORMANCE_MONITORING=Leistungs\u00FCberwachung
ICA_CONFIG_LABEL=ICA-Konfigurationseinstellungen
USERNAME=Benutzername\:
PASSWORD=Kennwort\:
HOSTNAME=Hostname \:
HRES=Horiz. G-\u00C4. \: 
VRES=Vert. G-\u00C4.
WORKING_DIR=Arbeitsverzeichnis\:
ERROR_COMMAND_UTIL=IWAT6050E Der Befehl util f\u00FCr den Perfmon-Agenten konnte nicht definiert werden.
ERROR_UPDATE_TREE=IWAT6061E Beim Aktualisieren der Baumstruktur f\u00FCr Perfmon ist ein Fehler aufgetreten.
ERROR_ISSUE_COMMAND=IWAT6052E Der Befehl f\u00FCr die Aktivierung des Z\u00E4hlers konnte nicht an den Perfmon-Agenten abgesetzt werden.
ERROR_LAUNCH_PERFMON=IWAT6053E Beim Starten des Prozesses f\u00FCr den Perfmon-Agenten ist ein Fehler aufgetreten.
ERROR_LAUNCH_VIEW=IWAT6054E Die Sicht f\u00FCr den neuen Perfmon-Trace konnte nicht gestartet werden.
ERROR_LAUNCH_CONFIG=IWAT6055E Beim Lesen der Startkonfiguration ist ein Fehler aufgetreten.
ERROR_SETTING_FREQUENCY=IWAT6056E Fehler beim Festlegen der H\u00E4ufigkeit f\u00FCr den den Perfmon-Agenten auf 
ERROR_UPDATE_PROFMON=IWAT6057E Die Sicht 'Profilermittlungs\u00FCberwachung' konnte nicht aktualisiert werden.
ERROR_SEND_PROFILING=IWAT6058E Das Profilermittlungsereignis konnte nicht gesendet werden.
ERROR_STATCON_UPDATE=IWAT6059E Statcon konnte nicht aktualisiert werden.
ERROR_STARTING_TRACE=IWAT6060E Beim Starten des Traces f\u00FCr den Perfmon-Agenten ist ein Fehler aufgetreten.
ERROR_UPDATE_TREE=IWAT6061E Beim Aktualisieren der Baumstruktur f\u00FCr Perfmon ist ein Fehler aufgetreten.
PERFMON_NODE=Perfmon-Trace
NEW_TRACE=Neuer Perfmon-Trace
ERROR_CREATE_PERFMON_AGENT=IWAT6062E PerfmonAgent auf RAC konnte nicht erstellt werden
ERROR_INACTIVE_PROCESS=IWAT6063E Inaktiver Prozess
ERROR_DESCRIPTOR_ID_NOT_FOUND=IWAT6064E Deskriptor-ID nicht gefunden
DEFAULT_MONITOR=DefaultMonitor
FREQUENCY_SEC=Frequenz (Sek.)
FREQUENCY_DESCRIPTION=Der Zeitraum zwischen Datenaktualisierungen in Sekunden
FREQUENCY=Frequenz
PERFMON_CONTROLS=Perfmon-Steuerelemente
TRACE=Trace
HOST_TRACE=Host-Trace
